<?php

namespace App\Filament\Resources\TempLiveReadingResource\Pages;

use App\Filament\Resources\TempLiveReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewTempLiveReading extends ViewRecord
{
    protected static string $resource = TempLiveReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }

    public function getHeading(): string
    {
        return 'View Live Readings';
    }
}
